@charset "UTF-8";

/* ユーティリティー */

body {
  color: #6b7151;
  font-family: "FOT-筑紫Aオールド明朝 Pr6 M", "fot-tsukuaoldmin-pr6n", sans-serif;
  /*font-family: "Noto Sans JP", sans-serif;*/
  /*font-family: "fot-tsukuaoldmin-pr6n", sans-serif;*/
  font-weight: 300;
  font-style: normal;
  font-size: 15px;
  line-height: 1.75;
  letter-spacing: 0;
  position: relative;
  background-image:url(../imgs/bg.jpg);
  background-color: rgba(255,255,255,0.4);
  background-blend-mode: lighten;
  background-position:center top;
  background-repeat:repeat-y;
  background-size:100% auto;
}
body.is-fixed {
  overflow: hidden;
}
.tsu-e {
  font-family: "FOT-筑紫Aオールド明朝 Pr6 E", "fot-tsukuaoldmin-pr6n", sans-serif;
}

.fgo {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}


.fw_3 {
  font-weight: 300;
}
.fw_4 {
  font-weight: 400;
}
.fw_5 {
  font-weight: 500;
}
.fw_6 {
  font-weight: 600;
}
.fw_7 {
  font-weight: 700;
}


main {
  overflow-x: clip;
  position: relative;
}
article {
  position: relative;
  min-height: 60vh;
}

a {
  color: inherit;
  text-decoration: none;
  transition: opacity 0.5s;
  display: block;
}
a.sptel {
  pointer-events: none;
}
.txt_c {
  text-align: center;
}
.txt_c span {
  display: inline-block;
}

.nolink {
  pointer-events: none;
  cursor: default;
}

.sp {
  display: none;
}
img {
  width: 100%;
  height: auto;
  display: block;
}
img[src*="_sp"] {
  display: none;
}
.p_rltv {
  position: relative;
}
.flex {
  display: flex;
  flex-wrap: wrap;
}
.ilbk {
  display: inline-block;
}

.img_cnt {
  width: 100%;
  height: 100%;
  object-fit: contain;
  -o-object-fit: contain;
  object-position: center;
  -o-object-position: center;
}
.img_cvr {
  width: 100%;
  height: 100%;
  object-fit: cover;
  -o-object-fit: cover;
  object-position: center;
  -o-object-position: center;
}
.inner-1360 {
  width:95vw;
  max-width: min(calc(100% - 40px), 1360px);
  margin-inline: auto;
}
.inner-1160 {
  width:90vw;
  max-width: min(calc(100% - 40px), 1160px);
  margin-inline: auto;
}
.inner-820 {
  width:80vw;
  max-width: min(calc(100% - 40px), 820px);
  margin-inline: auto;
}


/* -------------------------------------
header
------------------------------------- */
header {
  overflow-x: clip;
}
.header__inner {
  padding:27px;
  position:relative;
}
.header__inner:before {
  content:"";
  width:74.5vw;
  /*max-width:calc(100% - 353px);*/
  height:19px;
  background:url(../imgs/pattern.svg) left center repeat-x;
  background-size:auto 19px;
  position:absolute;
  left:max(150px,25.4vw);
  top:50%;
  transform:translateY(-50%);
}
.language {
  gap:10px;
}
.lang_icon {
  width:17px;
}
.lang_list {
  display:flex;
}
.lang_list >* {
  display:flex;
}
.lang_list >*:not(:last-child) {
}
.lang_list >*:not(:last-child)::after {
  content:"/";
  display:inline-block;
  margin:0 5px;
}

/* -------------------------------------
footer
------------------------------------- */
.footer {
  background-color:#fff;
}
.footer__inner {
  padding:100px 20px 70px;
}
.footer_content {
  width:min(calc(100% - 40px), 950px);
  margin-inline:auto;
  padding:28px;
  background-color:#fdfbf4;
  border:1px solid #ececdd;
  text-align:left;
}
.footer_content p {
  font-size:13px;
  font-weight:500;
  letter-spacing:0.05em;
  /*margin-bottom:12px;*/
}
.footer_content ul {
  font-size:12px;
  line-height:2;
  color:#84806c;
}
.footer_content ul li span:not(:last-child) {
  margin-right:10px;
}
.footer_content ul li a.sptel {
  display:inline;
  font-family:"Unbounded", sans-serif;
  letter-spacing:0.02em;
}
#cp {
  padding:10px 0;
  background-color:#6b7151;
  color:#fff;
  font-size:11px;
  letter-spacing:0.03em;
  text-align:center;
}

#totop {
  width: 10%;
  max-width: 134px;
  min-width:70px;
  position: fixed;
  bottom: 3vw;
  right: 3vw;
  z-index: 5;
}

#totop img {
  width: 100%;
  height: auto;
}




/* ===========
inview
============== */
.inv_mov {
  opacity: 0;
  transition:
    opacity 1s,
    transform 1s;
}

.tl_yb {
  transform: translate(0, 60px);
}

.tl_yt {
  transform: translate(0, -60px);
}

.tl_xl {
  transform: translate(-60px, 0);
}

.tl_xr {
  transform: translate(60px, 0);
}

.tl_rol {
  transform: rotate(-10deg);
}

.tl_ror {
  transform: rotate(10deg);
}
.tl_xt {
  transform: rotateX(180deg);
}

.mov {
  opacity: 1;
  transform: translate(0, 0) rotate(0deg);
  transition:
    opacity 1s,
    transform 1s;
}

.mov.delay100 {
  transition-delay: 100ms;
}

.mov.delay200 {
  transition-delay: 200ms;
}

.mov.delay300 {
  transition-delay: 300ms;
}

.mov.delay400 {
  transition-delay: 400ms;
}

.mov.delay500 {
  transition-delay: 500ms;
}
.mov.delay600 {
  transition-delay: 600ms;
}
.mov.delay700 {
  transition-delay: 700ms;
}

/* -------------------------------------
404 Not found
------------------------------------- */
.notfound {
  text-align: center;
  padding: 250px 0;
}
.notfound .page {
  padding-left: 0;
}

.notfound .ttl {
  text-align: center;
  font-size: clamp(27px, 3.52vw, 32px);
  margin-bottom: 30px;
}

.notfound p {
  margin-bottom: 15px;
}

.notfound p strong {
  font-size: 125%;
  font-weight: bold;
  display: block;
  margin-bottom: 10px;
}

.notfound a {
  text-decoration: underline;
  display: inline-block;
}
.notfound #toppage {
  display: none;
}

@media screen and (max-width: 1599px) {
}

@media screen and (max-width: 768px) {
  .sp {
    display: block;
  }

  #totop {
    right: 10px;
  }

}
@media screen and (max-width: 640px) {
.inner-1160 {
  width:95vw;
}
.inner-820 {
  width:85vw;
}


  img[src*="_sp"] {
    display: block;
  }

  img[src*="_pc"] {
    display: none;
  }

  a.sptel {
    cursor: pointer;
    pointer-events: auto;
  }
}
@media screen and (max-width: 480px) {
}
